﻿/* Headings */
h1, h2, h3 {
    font-family: Arial,Verdana,Serif;
    color: #E1001A;
    margin-top: 12px;
    padding-top: 0;
    word-spacing: 0.1em;
    text-decoration: none;
    font-style: normal;
}

h1 {
    font-size: 125%;
    margin-bottom: 5px;
}

h2 {
    font-size: 110%;
    margin-bottom: 5px;
}

h3 {
    font-size: 100%;
    margin-bottom: 3px;
}

.Larger {
    font-size: 140%;
    line-height: 2.2em;
}

.Large {
    font-size: 120%;
    line-height: 1.6em;
}

/* Colours */
.cNormal {
    color: #000000;
}

.cBlue {
    color: #06448D;
}

.cGreen {
    color: #088339;
}

.cRed {
    color: #E1001A;
}

.cDarkGrey {
    color: #3C3B3E;
}

.cLightGrey {
    color: #cccccc;
}

.White {
    color: White;
}

/* Effects */
.emphasis {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.italic {
    font-style: italic;
}

.NoPadd {
    padding-top: 0px;
    margin-top: 5px;
    line-height: 1.4em;
}

body {
    font-family: Arial,Verdana,Serif;
    font-size: 0.8em;
    line-height: 1.3em;
    margin-top: 0px;
    overflow-y: scroll;
}

p {
    margin-top: 0px;
    margin-bottom: 15px;
}

a, a:visited {
    color: #B80F23;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

ul li {
    padding-bottom: 10px;
}

/* Custom text styles */
.footertext {
    color: #EAE5E5;
    font-size: 11px;
}

.fwosstext {
    color: #686868;
    font-size: 80%;
}

.rightcoltext {
    color: #3C3B3E;
    font-size: 11px;
}

.Breadcrumbtext {
    color: #3C3B3E;
    font-size: 11px;
}

/* Custom link styles */
a.footerlink, a.footerlink:visited {
    color: White;
    font-size: 90%;
    text-decoration: none;
}

    a.footerlink:hover {
        text-decoration: underline;
    }

a.fwosslink, a.fwosslink:visited, a.fwosslink:hover {
    color: #686868;
    text-decoration: none;
    font-size: 80%
}

a.smalllink, a.smalllink:visited {
    font-size: 11px;
}

a.headerlink, a.headerlink:visited {
    font-size: 90%;
    color: #505051;
}

a.greenlink, a.greenlink:visited {
    font-size: 11px;
    color: #088339;
}

a.bluelink, a.bluelink:visited {
    font-size: 11px;
    color: #06448D;
}

a.cGreenLink, a.cGreenLink:visited {
    color: #088339;
}

/* Form Classes */
.RColTextBox {
    margin: 2px;
    height: 20px;
    border: none;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    font-weight: bold;
    color: #3C3B3E;
}

.AQTextBox {
    margin: 2px;
    height: 20px;
    border: none;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    font-weight: bold;
    color: #3C3B3E;
}

.AQQueryBox {
    margin: 2px;
    height: 105px;
    border: none;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    font-weight: bold;
    color: #3C3B3E;
}

.signinbox, #QuestionAndAnswerForm_Answer, #QuestionAndAnswerForm_Question, #ChangePasswordForm_OldPassword, #ChangePasswordForm_NewPassword, #ChangePasswordForm_NewPasswordConfirmed {
    border: dotted 1px #989898;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    color: #3C3B3E;
}

.searchtermbox {
    border: dotted 1px #989898;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    color: #3C3B3E;
    width: 600px;
}

.Textboxes {
    border: dotted 1px #989898;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    color: #3C3B3E;
    width: 310px;
}

#Comments {
    border: dotted 1px #989898;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    color: #3C3B3E;
    width: 310px;
}

#YourName, #CompanyName, #AddressLine1, #AddressLine2, #Town, #County, #PostalZone, #Country, #Telephone {
    border: dotted 1px #989898;
    background-color: #EBEBEB;
    padding-top: 6px;
    font-size: 11px;
    color: #3C3B3E;
    width: 310px;
}

#LoginForm_SubmitButton, #QuestionAndAnswerForm_SubmitButton, #TermsAndConditionsForm_SubmitButton, #ChangePasswordForm_SubmitButton, #AccountResetForm_SubmitButton1, #AccountResetForm_SubmitButton2 {
    background-color: #009EE0;
    border: solid 1px #cccccc;
    color: White;
    font-size: 11px;
    height: 25px;
}

#QuestionAndAnswerForm_SubmitButton {
    margin-right: 90px;
}

.PurchaseSelect {
    color: #3C3B3E;
    font-size: 11px;
    height: 25px;
}

#CardType {
    width: 300px;
}

#CCStartMonth, #CCExpiryMonth, #CCStartYear, #CCExpiryYear {
    width: 60px;
    margin-right: 5px;
}

#CardNumber, #CardHolderName {
    width: 300px;
}

#CardType {
    width: 305px;
}

.IssueCV2 {
    width: 36px;
}

#CCStartMonth, #CCExpiryMonth {
    margin-right: 10px;
}


td.cardDate {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    vertical-align: top;
}

/* There is a bug with this layout that needs fixing */
.cardDateValues {
    padding: 4px 0px 0px 0px;
    margin: 0px;
    vertical-align: top;
}

.cardDateText {
    padding: 6px 0px 0px 0px;
    margin: 0px;
    vertical-align: top;
    width: 45px;
}

.cardDateHolder {
    padding: 0px 0px 0px 6px;
    margin: 0px;
}

.button {
    background-color: #009EE0;
    border: solid 1px #cccccc;
    color: White;
    font-size: 11px;
    height: 25px;
}

.Drop_Button {
    cursor: pointer;
    background-position: right top;
}

.Drop_Hide {
    display: none;
}

.Drop_Show {
    display: block;
}

#tEd_Custom_TimeLineDocument_PDFMetaData_ContentID {
    width: 600px;
}

.pdfTextBox {
    width: 100%;
    height: 200px;
    overflow: scroll;
    border: 1px solid #000000;
}

/* Master layout template css */
.wfOUT {
    float: left;
    width: 100%;
    height: 100%;
}

.wfIN {
    width: 990px;
    height: auto;
    margin: 0 auto;
}

#w1 {
    width: 990px;
    height: auto;
}

#w144 {
    width: 990px;
    height: auto;
}

#w143 {
    width: 990px;
    height: auto;
    background-image: url(/images/sitebg.gif);
    background-repeat: repeat-y;
}

#w142 {
    width: 990px;
    height: auto;
}

#w2 {
    width: 15px;
    height: auto;
}

#w140 {
    width: 960px;
    height: auto;
}

#w24 {
    width: 960px;
    height: auto;
}

#w22 {
    width: 960px;
    height: auto;
}

#w23 {
    width: 960px;
    height: auto;
    background-image: url(/images/topredlinebg.gif);
    background-repeat: repeat;
    line-height: 0em;
    min-height: 7px;
}

#w125 {
    width: 960px;
    height: auto;
}

#w124 {
    width: 960px;
    height: auto;
}

#w27 {
    width: 10px;
    height: auto;
}

#w122 {
    width: 940px;
    height: auto;
    padding: 10px 0px 10px 0px;
}

#w121 {
    width: 940px;
    height: auto;
}

#w82 {
    width: 675px;
    height: auto;
    padding-right: 10px;
}

#w120 {
    width: 255px;
    height: auto;
}

#w123 {
    width: 10px;
    height: auto;
}

#w141 {
    width: 15px;
    height: auto;
}

/* Master header */
#w20 {
    width: 960px;
    height: auto;
}

#w3 {
    width: 588px;
    height: auto;
    padding: 20px 0px 10px 22px;
}

#w19 {
    width: 350px;
    height: auto;
    padding-bottom: 10px;
}

#w21 {
    width: 960px;
    height: auto;
    background-image: url(/images/topredlinebg.gif);
    background-repeat: repeat;
    line-height: 0em;
    min-height: 7px;
}

#Menu {
    width: 960px;
    height: auto;
    background-image: url(/images/menubg.gif);
    background-repeat: no-repeat;
    min-height: 35px;
}

/* Master right column */
#wfSmallSearchForm_searchTermSmall {
    width: 179px;
}

#AskAQForm_Name {
    width: 169px;
}

#AskAQForm_Email {
    width: 169px;
}

#AskAQForm_Telephone {
    width: 169px;
}

#AskAQForm_Question {
    width: 169px;
}

#RightCol {
    width: 255px;
    height: auto;
}

#DocSearch_Button {
    width: 255px;
    height: 37px;
}

#w119 {
    width: 255px;
    height: auto;
}

#w118 {
    width: 255px;
    height: auto;
}

#w88 {
    width: 255px;
    height: auto;
}

#w87 {
    width: 235px;
    height: auto;
    background-image: url(/images/boxes/rcol-box-fill.gif);
    background-repeat: repeat-y;
    min-height: 50px;
    padding: 5px 15px 0px 5px;
}

#w83 {
    width: 235px;
    height: auto;
}

#w86 {
    width: 235px;
    height: auto;
}

#w84 {
    width: 204px;
    height: 33px;
    background-image: url(/images/rcoltextboxbg.gif);
    background-repeat: no-repeat;
}

#w85 {
    width: 31px;
    height: auto;
    text-align: right;
}

#w89 {
    width: 255px;
    height: auto;
    background-image: url(/images/boxes/rcol-box-foot.gif);
    background-repeat: no-repeat;
    min-height: 15px;
}

#AskAQuestion_Button {
    width: 255px;
    height: 37px;
}

#w116 {
    width: 255px;
    height: auto;
}

#w115 {
    width: 225px;
    height: auto;
    background-image: url(/images/boxes/rcol-box-fill.gif);
    background-repeat: repeat-y;
    min-height: 50px;
    padding: 5px 15px 5px 15px;
}

#w96 {
    width: 245px;
    height: auto;
}

#w92 {
    width: 39px;
    height: auto;
    padding: 11px 5px 5px 5px;
}

#w95 {
    width: 186px;
    height: auto;
    padding: 5px 5px 5px 5px;
}

#w94 {
    width: 186px;
    height: auto;
}

#w93 {
    width: 180px;
    height: 33px;
    background-image: url(/images/aqtextboxbg.gif);
    background-repeat: no-repeat;
}

#w101 {
    width: 245px;
    height: auto;
}

#w97 {
    width: 39px;
    height: auto;
    padding: 11px 5px 5px 5px;
}

#w100 {
    width: 186px;
    height: auto;
    padding: 5px 5px 5px 5px;
}

#w99 {
    width: 186px;
    height: auto;
}

#w98 {
    width: 180px;
    height: 33px;
    background-image: url(/images/aqtextboxbg.gif);
    background-repeat: no-repeat;
}

#w106 {
    width: 245px;
    height: auto;
}

#w102 {
    width: 39px;
    height: auto;
    padding: 11px 5px 5px 5px;
}

#w105 {
    width: 186px;
    height: auto;
    padding: 5px 5px 5px 5px;
}

#w104 {
    width: 186px;
    height: auto;
}

#w103 {
    width: 180px;
    height: 33px;
    background-image: url(/images/aqtextboxbg.gif);
    background-repeat: no-repeat;
}

#w111 {
    width: 245px;
    height: auto;
}

#w107 {
    width: 39px;
    height: auto;
    padding: 11px 5px 5px 5px;
}

#w110 {
    width: 186px;
    height: auto;
    padding: 5px 5px 5px 5px;
}

#w109 {
    width: 186px;
    height: auto;
}

#w108 {
    width: 180px;
    height: 120px;
    background-image: url(/images/aqformareabg.gif);
    background-repeat: no-repeat;
}

#w114 {
    width: 240px;
    height: auto;
    padding: 0;
}

#w112 {
    width: 49px;
    height: auto;
}

#w113 {
    width: 186px;
    height: auto;
    text-align: right;
    padding-right: 10px;
}

#w117 {
    width: 255px;
    height: auto;
    background-image: url(/images/boxes/rcol-box-foot.gif);
    background-repeat: no-repeat;
    min-height: 15px;
}

/* Master footer */
#FooterText {
    width: 960px;
    height: auto;
    margin-top: 15px;
}

#w129 {
    width: 960px;
    height: auto;
}

#w126 {
    width: 65px;
    height: auto;
    padding: 0px 0px 10px 10px;
}

#w127 {
    width: 510px;
    height: auto;
    padding: 18px 0px 10px 0px;
}

#w128 {
    width: 365px;
    height: auto;
    text-align: right;
    padding: 0px 10px 10px 0px;
}

#w130 {
    width: 960px;
    height: auto;
    background-image: url(/images/footer-topfill.gif);
    background-repeat: repeat-x;
    font-size: 0em;
    line-height: 0;
    min-height: 21px;
}

#w135 {
    width: 960px;
    height: auto;
    background-image: url(/images/footer-fill.gif);
    background-repeat: repeat-y;
    min-height: 105px;
}

#w134 {
    width: 960px;
    height: auto;
}

#w131 {
    width: 243px;
    height: auto;
    padding-left: 7px;
}

#w132 {
    width: 194px;
    height: auto;
    padding: 0px 5px 0px 300px;
}

#w133 {
    width: 204px;
    height: auto;
    text-align: right;
    padding: 5px 7px 0px 0px;
}

#w138 {
    width: 960px;
    height: auto;
    background-color: #3C3B3E;
}

#w136 {
    width: 199px;
    height: auto;
    background-color: #3C3B3E;
    padding: 2px 0px 3px 550px;
}

#w139 {
    width: 960px;
    height: auto;
    background-image: url(/images/footer-endfill.gif);
    background-repeat: repeat-x;
    font-size: 0em;
    line-height: 0;
    min-height: 16px;
}

/* New css added for mvc layout */
#bc-outer {
    width: 940px;
    height: auto;
    padding: 0;
}

#bc-inner {
    width: 940px;
    height: auto;
    margin-bottom: 10px;
}

#BC {
    width: 940px;
    height: auto;
}
